Download it now!
Bug 91997 - PRINTING PDF text overflows cell borders
Summary: PRINTING PDF text overflows cell borders
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
5.0.0.0.beta1
Hardware: x86 (IA32) Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Cell-Border
  Show dependency treegraph
 
Reported: 2015-06-11 03:18 UTC by Juanjo
Modified: 2020-09-28 16:00 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
Text overflows cell borders (page 5, upper right cell) (892.21 KB, application/pdf)
2015-06-11 03:18 UTC, Juanjo
Details
Originating ODS document (30.18 KB, application/vnd.oasis.opendocument.spreadsheet)
2015-06-11 03:19 UTC, Juanjo
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Juanjo 2015-06-11 03:18:27 UTC
Created attachment 116455 [details]
Text overflows cell borders (page 5, upper right cell)

Preparing a Calc document I figured out that some text overflowed cell borders when printed/exported to PDF format.
I attach a test example, both ODS and PDF.
This issue appears on the upper right cell of page 5 in the PDF version (Sheet1.pdf).
Comment 1 Juanjo 2015-06-11 03:19:01 UTC
Created attachment 116456 [details]
Originating ODS document
Comment 2 Joel Madero 2015-06-11 03:48:08 UTC
Can't confirm with 4.4.3.2 on Ubuntu 15.04 x64

Can you test with 4.4 - if it's not in 4.4 can you put "regression" in keywords. Thanks!
Comment 3 Buovjaga 2015-06-12 10:05:21 UTC
Same bad result in 4.4 and 5.1.

Win 7 Pro 64-bit, Version: 4.4.3.2
Build ID: 88805f81e9fe61362df02b9941de8e38a9b5fd16
Locale: fi_FI

Version: 5.1.0.0.alpha1+
Build ID: 5fc0cbbc1254223fedf0f78c5e7539219b228697
TinderBox: Win-x86@39, Branch:master, Time: 2015-06-11_04:30:51
Locale: fi-FI (fi_FI)
Comment 4 QA Administrators 2016-09-20 10:02:07 UTC Comment hidden (obsolete)
Comment 5 QA Administrators 2019-12-03 14:40:23 UTC
Dear Juanjo,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug